package cn.com.poc.thirdparty.resource.simultanous_interpretation.entity;

/**
 * @author alex.yao
 * @date 2025/7/22
 */
public class Translation {

    private Long number;

    private Long startTime;

    private Long endTime;

    private Long spk;

    private String content;

    public Long getNumber() {
        return number;
    }

    public void setNumber(Long number) {
        this.number = number;
    }

    public Long getStartTime() {
        return startTime;
    }

    public void setStartTime(Long startTime) {
        this.startTime = startTime;
    }

    public Long getEndTime() {
        return endTime;
    }

    public void setEndTime(Long endTime) {
        this.endTime = endTime;
    }

    public Long getSpk() {
        return spk;
    }

    public void setSpk(Long spk) {
        this.spk = spk;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
